## noblenote 1.0.8

=== debian/changelog ===
noblenote (1.0.8-1) unstable; urgency=low

  * Initial release (Closes: #698639)

 -- Christian Metscher <hakaishi@web.de>  Mon, 15 Apr 2013 06:51:24 +0200
