=== debian/watch ===
version=3
https://launchpad.net/qt-shutdown-p/+download .*/noblenote_(\d.*)\.orig\.tar\.gz
