## noblenote 1.2.0

=== debian/changelog ===
noblenote (1.2.0-1) unstable; urgency=low

  - fixed word formatting
  - added new options
  - fixed backup path
  - added history
  - fixed renaming problems when renaming from search results

 -- Christian Metscher <hakaishi@web.de>  Tue, 23 Jul 2019 23:00:49 +0900
