## noblenote 1.4.0~ubuntu1

=== debian/changelog ===
noblenote (1.4.0~ubuntu1) plucky; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.
  * Bump Standards-version to 4.7.0, no changes needed.
  * Bump to debhelper compat 13.
  * Convert to a native package, since the upstream tarball and the debian/
    directory are in the same repository.
  * Make the package completely Lintian-clean.
  * Make the package reproducible by removing hardcoded build dates.
  * Update the package to Qt 6.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 19 Oct 2024 13:40:23 -0500
