=== debian/control ===
Source: noblenote
Section: editors
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: nobleNote Developers <noblenote.developers@gmail.com>
Uploaders: Fabian Deuchler <Taiko000@gmail.com>,
           Christian Metscher <hakaishi@web.de>
Build-Depends: debhelper-compat (= 13),
               qmake6,
               qt6-base-dev,
               qt6-tools-dev-tools
Standards-Version: 4.7.0
Vcs-Git: https://github.com/hakaishi/nobleNote.git
Vcs-Browser: https://github.com/hakaishi/nobleNote
Homepage: https://github.com/hakaishi/nobleNote
Rules-Requires-Root: no

Package: noblenote
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt program for taking notes
 nobleNote is a program to organize and create notes. It has an icon
 in the system tray and supports drag and drop. The note-editor supports
 different fonts, font sizes and colors as well as background colors.
 You can also import notes from other programs like gnote and tomboy.
 The notes are saved in the html format.
