## noblenote 1.4.0~ubuntu2

=== debian/changelog ===
noblenote (1.4.0~ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 20:18:40 +0000
